Subject: [Fot] Crown and pinion gear break in

From: fubog1 at aol.com (fubog1)
Date: Wed, 5 Sep 2018 07:27:46 -0400

Yeah they're pretty trashed.
Generally the cause of failure on a new gearset is usually incorrect setup, but there isn't much left to analyze.
If pinion depth, backlash, and preloads were correct, and you had a good tooth contact pattern, it likely didn't fail due to lack of break-in.
For running in a new set of gears I recommend doing a session, working up to less than race speed, with on/off throttle, a fluid change, another session or two, another fluid change and done.. 

FWIW
Glen

-----Original Message-----
From: Greg Blake via Fot <fot at autox.team.net>
To: Fot <fot at autox.team.net>
Sent: Wed, Sep 5, 2018 1:05 am
Subject: [Fot] Crown and pinion gear break in

I would love to here the FOT experience in breaking in new differential gears. What has worked well for you in the past?  

Last weekend, I was running the TR3 at Hallett with a brand new 4.55 gear set and it failed. I probably got 30 laps total in 4 sessions on track. I did not think to follow any set break in procedure with the gears and I am wondering if that is why they failed. 

I am interested in the lists experience with brand new or new old stock ring and pinion break in. 

Here is a pic of the failed set. 

Sent from my iPhone_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180905/4088a373/attachment.html>